ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2014-13
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
postgresql-8.4-ogl
概要
権限昇格の可能性他
危険度
2
 
 
 
2 詳細
 
 DBMS の PostgreSQL にセキュリティ脆弱性が指摘されています。これは PL 有効性検証関数(PL validator function)を通じて権限昇格が可能になってしまう等の複数の問題の修正となります。
 この問題およびアップデートの詳細については以下の情報を参照してください。
 
 
「E.3. Release 8.4.20」
 
「E.3. Release 8.4.19」
 
「E.3. Release 8.4.18」
 
 
 アップデート後の postgresql-8.4 関連パッケージのバージョンは 8.4.20-0squeeze1o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。ORCA Edition をご利用の場合はアップデート中は ORCA を停止状態にし、アップデート完了後に再度稼働状態に変更するようにしてください。
 
 
# apt-get update
# apt-get install postgresql-8.4
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp